Error

two or more packages specified (grilo-plugins-0.1 libsane-extras)